Subject: RE: Holiday Party Headcount
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 15:16:15 -0800 (PST)

Have you heard from FUGG on Enserco?

-----Original Message-----
From: Bump, Dan J. 
Sent: Wednesday, November 14, 2001 4:14 PM
To: Whitt, Mark
Subject: RE: Holiday Party Headcount

Unfortunately, he was at a meeting.

-----Original Message----- 
From: Whitt, Mark 
Sent: Wed 11/14/2001 5:07 PM 
To: Bump, Dan J. 
Cc: 
Subject: RE: Holiday Party Headcount

Did you see Tim?

-----Original Message-----
From: Bump, Dan J. 
Sent: Wednesday, November 14, 2001 4:06 PM
To: Whitt, Mark
Cc: Lucci, Paul T.
Subject: RE: Holiday Party Headcount

Our new studboy engineer, Dave Scobel, has been sniffing around Cat.  However, I doubt that they're ready to come out of the closet.  She moved into her own apartment to get away from her dork.

-----Original Message----- 
From: Whitt, Mark 
Sent: Wed 11/14/2001 4:53 PM 
To: Bump, Dan J. 
Cc: Lucci, Paul T. 
Subject: FW: Holiday Party Headcount

Does Cat not have a date?  I'm sure Lucci would escort her.
-----Original Message-----
From: Jurgens, Kristen 
Sent: Wednesday, November 14, 2001 3:32 PM
To: Herauf, Terry; Hoffman, Troy; Gentry, Darrel; Hart, Rusty ; Taggart, Vern; Vande Bossche, Dick; Askew, William; Baldridge, Don; Bawden, Brian; Bierbach, Brian; Bloom, Bert; Bump, Dan J.; Braden, Catherine; Choyce, Ken; Dickenson, Carla; Downey, Pat; Flanigan, Tricia; Forrester, Dixie; Fresquez, Rick; Gross, Michelle; Hoff, James; Jagau, Jim; Jantz, Chris; Jurgens, Kristen; Kolman, Michael; Kusner, Stephen; Lebsack, Ryan; Legler, Michael J.; Lucero, Catrina; Martinez, Chris; Mathews, Bill; McElhaney, Daniel; Mcnamee, Linda; Mentor, Patricia; Norris, Sue; Norton, Pierce; Parada, Lisa; Pimmel, Tim; Rafter, Mick; Ritzdorf, Paul; Schlecht, Dinah; Schroeder, Andy; Scobel, Dave; Serrano, Walt; Shields, Glennda; Sitter, Scott; Smith, Steve D; Srikijkarn, Rick; Tipton, Sarah; Varnell, Charles; Walsh, Alan; Weisberg, William; Wiederholt, Barry; Wiesner, Paul; Woods, Janice; DuBose, Heidi; Felling, Amy; Harrison, Tyrell; Lucci, Paul T.; Staab, Theresa; Whitt, Mark
Subject: Holiday Party Headcount
Importance: High

I have not heard from the following people:
 
Baldridge
Bloom
Carnevale
Fresquez
Hoff
Lebsack
Martinez
Norton
Srikijkarn
Wiesner
Herauf
Hoffman
Gentry
Hart
Taggart
Vande Bossche
 
Don't leave me hangin' guys!
 
We are currently at 81 people.   I need to finalize this count as soon as possible.  At 81 people, we will not need the additional room, but 100 & above we will.  So, it is imperative that you let me know.
 
Please review list below & let me know if there are any changes.
 
LAST	 FIRST	 #	 GUEST NAME	
Bawden	 Brian	 2	 Sarah Bawden	
Bierbach	 Brian	 2	 Carolyn	
Braden	 Catherine	 2	  	
Bump	 Dan	 2	 Kim Bump	
Choyce	 Ken	 2	 Sandy Choyce	
Dickenson	 Carla	 2	  	
Downey	 Pat	 2	 Donna Downey	
Dubose	 Heidi	 2	 Kreig Dubose	
Felling	 Amy	 2	  	
Forrester	 Dixie	 2	 John Forrester	
Gross 	Michelle	 2	  	
Jagau	 Jim	 1	  	
Jantz	 Chris	 2	  	
Jurgens	 Kristen	 2	  	
Kolman	 Mike	 2	  	
Legler	 Mike	 2	 Karen Legler	
Lucero	 Catrina	 2	 Joe Lucero	
Lucci	 Paul	 2	  	
Mathews	 Bill	 2	 Susan Mathews	
McElhaney	 Daniel	 2	 Nicole McElhaney	
McNamee	 Linda	 2	 Mark McNamee	
Mentor	 Tricia	 2	  	
Norris	 Sue	 2	 Craig Tanner	
Parada	 Lisa	 2	  	
Pimmel	 Tim	 2	 Dawn Pimmel	
Rafter	 Mick	 2	 Pam Rafter	
Ritzdorf	 Paul	 2	 Monica Ritzdorf	
Schlecht	 Dinah	 2	 Rod	
Schroeder	 Andy	 2	 Patty Schroeder	
Scobel	 Dave	 2	  	
Serrano	 Walt	 2	 Sandy Serrano	
Shields	 Glennda	 2	  	
Sitter	 Scott	 2	 Mia Sitter	
Staab	 Theresa	 2	 Jeff Staab	
Tipton	 Sarah	 2	 Steve	
Tycholiz	 Barry	 2	 Kim Tycholiz	
Varnell	 Charles	 2	 Heather Varnell	
Weisberg	 Bill	 2	  	
Whitt	 Mark	 2	 Alicia Whitt	
Wiederholt	 Barry	 2	 Jo Wiederholt	
Woods	 Janice	 2	  	

NO	  	  	  	
**Harrison	 Tyrell	 2	 no dinner--may stop by later	
Flanigan	 Tricia	  	  	
Kusner	 Steve	 		
Askew	 Bill	 		
Smith	 Steve	 		
Walsh	 Alan	 		

Kristen Jurgens
Crestone Energy
Office Administrator
720-946-3611
720-946-3710 (fax)
[email-masked] <mailto:[email-masked]>